
Katello - Bug #5558

Registering system on fresh install throws error and fails to register

05/02/2014 04:06 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After a fresh installation and without touching the web server in any way, I attempted to register a system.

Output from console including error:

[root@rhel ~]# subscription-manager register --org "ACME_Corporation" --force

Username: admin

Password:

At least one activation key must have a lifecycle environment and content view assigned to it

History

#1 - 06/04/2014 08:08 PM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

Tested and this is no longer an issue when trying to register with just organization. The server replies with a proper error message to guide the user.

#2 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
